/*
@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 300;
	src: local('Lato Light'), local('Lato-Light'), url(lato-300.woff) format('woff');
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 400;
	src: local('Lato Regular'), local('Lato-Regular'), url(lato-400.woff) format('woff');
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 700;
	src: local('Lato Bold'), local('Lato-Bold'), url(lato-700.woff) format('woff');
}

@font-face {
	font-family: 'Lato';
	font-style: normal;
	font-weight: 900;
	src: local('Lato Black'), local('Lato-Black'), url(lato-900.woff) format('woff');
}
*/
* {
	/*font-family: 'Lato', Arial, '微軟正黑體';*/
	font-family: Arial, '微軟正黑體';
}

body {
	min-width:1024px;
	margin: 0px;
	padding: 0px;
	background: #FFFFFF;
	/*font-family: "微軟正黑體";*/
	font-size: 14px;
	color: #333333;
}
a {
	color: #333;
	text-decoration: none;
}
a:hover {
	color: #D53500;
	text-decoration: underline;
}
/* page */
#page {
/*	width: 970px;*/
	/*width: 100%;*/
	margin: auto;
}
#content {
/*	width: 950px;*/
	width: 1024px;
/*
	margin-right: 10px;
	margin-left: 10px;
*/
}
.cssbox_head #title {
	letter-spacing: 0.2em;
	padding-left: 1em;
}


#main {
/*	width:970px;*/
	width: 1024px;
	display:block;
	margin-left:auto;
	margin-right:auto;
}
/* header */
#header {
/*	width:970px;*/
	width: 1024px;
	height: 190px;
	display:block;
	margin-top: 0px;
	margin-bottom: 2px;
	margin-left:auto;
	margin-right:auto;
	cursor: pointer;
	background: url(../images/layout_2017.png) no-repeat;
}
/* nav */
#nav {
	width: 100%;
	height: 36px;
	/*background: #3399FF url(../images/layout_07.png) repeat-x;*/
	background: #3399FF;
	padding-bottom: 3px;
	margin: 0px auto 0 auto;
}
.menufixed{ z-index: 999; position:fixed; top: 0;}

/* Search Bar */
#search_bar {
/*	width:970px;*/
	width: 1024px;
	display:block;
	text-align:right;
	margin-left:auto;
	margin-right:auto;
	margin-top:5px;
	margin-bottom:-15px;
	padding-right:5px;
}
#search_bar img {
	vertical-align:middle;
}
#search_bar input {
	vertical-align:middle;
}

/* Footer */
#footer {
	width: 100%;
	height: 110px;
}
#main_left {
	/*margin-left: 10px;*/
	width: 320px;
}
#main_mid {
	width: 320px;
}
#main_right {
	width: 370px;
}
#main_right p {
	margin: 0px;
	padding: 0px;
}
#main_right p img {
	border: 1px solid #EEE;
}
#main_right p img:hover {
	border: 1px solid #F60;
}


/* 設定右下角圓角圖 */
.cssbox, .cssbox_body, .cssbox_head, .cssbox_head h2 {
	background: transparent url(../images/box3.png) no-repeat right bottom;
} 

/* 可固定寬度值 (例如 width: 335px;) 或刪除寬度改為隨內容伸展的彈性寬度 */
.cssbox {
	padding-right: 7px; /* 底圖右邊緣間距 */
	/*padding-left: 7px;*/
	margin: 5px auto 0px; /* 地圖上下左右邊界 */
}

/* 設定右上角圓角圖 */
.cssbox_head {
	background-position: top right;
	margin-right: -7px; /* 右上角底圖向上拉高 15px */
	/*padding-right: 40px;*/
}

/* 設定左上角圓角圖 */
.cssbox_head h2 {
	margin: 0; /* 邊界設定為 0*/
	border: 0; /* 框線設定為 0 */
	padding: 8px 0 8px 2.5em; /* 左側間距 = 圖片間隙 + 內側間距 */
	height: auto !important;
	height: 1%; /* IE Holly Hack 修正 */
	font: 16px "微軟正黑體";
	/*color: #111;*/
	color:#1676BD;
	background: url(../images/arrow.png) no-repeat 6px 2px;
}
.cssbox_head h2 a {
	/*color: #111;*/
	color:#1666AD;
}

/* 設定左下角圓角圖 */
.cssbox_body {
	background-position: bottom left;
	margin-right: 5px; /* 右邊間距 */
	padding: 10px 0 10px 10px; /* 間距設定, 左側 40px 要與 .cssbox_head 相同 */
} 
.cssbox_body ul {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0em;
	margin-bottom: 0px;
	margin-left: 1em;
}
.cssbox_body li {
	padding-bottom: 0.4em;
}
.cssbox2 {
}
.cssbox2_head {
	/*background: #9CF;*/
	background:#ADF;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}
.cssbox2_head h2 {
	background: url(../images/arrow.png) no-repeat 8px;
	padding: 8px 8px 8px 2em;
	/*color: #111;*/
	color:#1666AD;
	font: 20px "微軟正黑體";
	font-weight: normal;
	/*font-weight: bold;*/
}
.cssbox2_body {
	-webkit-border-bottom-right-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-bottomright: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
	border-top: none;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
	position: relative;
	top: -15px;
	padding-top: 1.5em;
	padding-bottom: 1em;
}
div#marquee {
	overflow: hidden;
	height: 36px;
	width: 800px;
	position: relative;
	left: 90px;
} 
div#reg {
	position: relative;
	float: left;
	padding: 4px 8px;
	font-size: 14pt;
	background: #FF6600;
	color: #FFFFFF;
	margin-left: 20px;
	top: 4px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
div#reg a {
	color: #FFFFFF;
	text-decoration: none;
}
div#marquee p {
	font-size: 2em;
	margin-top: 6px;
	margin-bottom: 4px;
} 
div#marquee p a {
	color: #FF6600;
}
div#abgne_marquee ul { 
    position: absolute; 
}
div#abgne_marquee li {

}
div#abgne_marquee ul li a { 
    display: block; 
    overflow: hidden;    /* 超出範圍的部份要隱藏 */ 
    font-size:12px; 
    height: 22px; 
    line-height: 22px; 
    text-decoration: none; 
} 
.alpha_image {
	filter: Alpha(Opacity=80,FinishOpacity=80,style=0,StartX=0,StartY=0,FinishX=200,FinishY=65);
}
#video_list {
	clear: both;
	list-style: none;
	width: 340px;
	margin-left: 4px;
	margin-top: 30px;
	height: 82px;
}
#video_list li {
	float: left;
	margin: 1px;
}
#video_list_counter {
	clear: both;
	margin-top: 10px;
}
#footer #footer_txt {
	font-weight: bold;
	line-height: 140%;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	color: #333;
	margin-top: 30px;
}
.banner p {
	float: left;
	margin: 0px 1px;
}
.banner p a {
	border: none;
}
.pagelist ul li .ltxt {
	float: left;
	width: 170px;
}
.pagelist ul li .rimg {
	float: right;
	width: 60px;
}
.pagelist ul li {
	overflow:hidden;
	border-bottom: 1px solid #CCC;
	display: block;
	height: 80px;
	padding: 2px;
	margin-left: -8px;
	clear: both;
}
.lang {
	font-weight: bold;
	float: right;
	margin-top: 3px;
	margin-right: 8px;
	font-size: 16px;
}
.hide {
	display:none;
}

/* 圖+文 列表樣式 */
.pt_main {
	width:810px;
	margin-right: auto;
	margin-left: auto;
	overflow: auto;
}
.pt_picture { overflow:hidden; width:200px; height:160px; display:block; text-align:center; vertical-align:middle; }
.pt_picture img { width:200px; }
.pt_subject { text-align:left; overflow:hidden; width:190px; height:80px; padding-left:5px; padding-right:5px; word-break:break-all; font-weight:bold; }
.pt_subject_txt1 { font-weight:bold; font-size:14px; paddint-top:2px; padding-bottom:2px; }
.pt_subject_txt2{ color:#666; padding-top:2px; padding-bottom:2px; }
.pt_main ul { list-style:none; padding:0; widows:810px; }
.pt_main li { float:left; margin:5px 35px 5px 35px; cursor:pointer; }

/* 標題藍底線 */
.title_blueline {
	color:#3399FF; 
	font-size:20px; 
	font-weight:bold; 
	border-bottom:#3399FF solid 2px; 
}

/* 回上頁連結 */
.go_back_link {
	font-size:12px; 
	margin-bottom:20px; 
	text-align:right;
}

/* button */
.btn_list{
	text-align:center;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding:10px;
}
.css_btn_class {
	margin-right:5px;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #84bbf3;
	padding:5px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #66aaee 5%, #226dc5 100% );
	background:-ms-linear-gradient( top, #66aaee 5%, #226dc5 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#66aaee', endColorstr='#226dc5');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #66aaee), color-stop(100%, #226dc5) );
	background-color:#66aaee;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #528ecc;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	-moz-box-shadow:inset 1px 1px 0px 0px #bbdaf7;
 	box-shadow:inset 1px 1px 0px 0px #bbdaf7;
	cursor:pointer;
}.css_btn_class:hover {
	background:-moz-linear-gradient( center top, #226dc5 5%, #66aaee 100% );
	background:-ms-linear-gradient( top, #226dc5 5%, #66aaee 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#226dc5', endColorstr='#66aaee');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #226dc5), color-stop(100%, #66aaee) );
	background-color:#226dc5;
}.css_btn_class:active {
	position:relative;
	top:1px;
}
/* button 2 */
.css_btn_class2 {
	margin-right:5px;
	margin-left:5px;
	font-size:16px;
	font-weight:bold;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	border-radius:8px;
	border:1px solid #d83526;
	padding:5px 18px;
	text-decoration:none;
	background:-moz-linear-gradient( center top, #fa665a 5%, #d34639 100% );
	background:-ms-linear-gradient( top, #fa665a 5%, #d34639 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa665a', endColorstr='#d34639');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #fa665a), color-stop(100%, #d34639) );
	background-color:#fa665a;
	color:#ffffff;
	display:inline-block;
	text-shadow:1px 1px 0px #98231a;
 	-webkit-box-shadow:inset 1px 1px 0px 0px #fab3ad;
 	-moz-box-shadow:inset 1px 1px 0px 0px #fab3ad;
 	box-shadow:inset 1px 1px 0px 0px #fab3ad;
	cursor:pointer;
}.css_btn_class2:hover {
	background:-moz-linear-gradient( center top, #d34639 5%, #fa665a 100% );
	background:-ms-linear-gradient( top, #d34639 5%, #fa665a 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d34639', endColorstr='#fa665a');
	background:-webkit-gradient( linear, left top, left bottom, color-stop(5%, #d34639), color-stop(100%, #fa665a) );
	background-color:#d34639;
}.css_btn_class2:active {
	position:relative;
	top:1px;
}
